<?php

namespace WPEventGenius_Vendor\Spatie\IcalendarGenerator\Enums;

use WPEventGenius_Vendor\Spatie\Enum\Enum;
/**
 * @method static self standard()
 * @method static self daylight()
 */
class TimezoneEntryType extends Enum
{
    protected static function values(): array
    {
        return ['standard' => 'STANDARD', 'daylight' => 'DAYLIGHT'];
    }
}
